Pokémon GO cesserà di funzionare sugli iPhone più datati

Amate Pokémon GO ma avete un iPhone che non può essere aggiornato ad iOS 11? Allora Niantic ha brutte notizie per voi. Niantic, azienda che ha sviluppato il popolarissimo gioco per iPhone con protagonisti i Pokémon, ha fatto sapere che il titolo non sarà più supportato su dispositivi come iPhone 5, iPhone 5c e iPad di quarta generazione. Insomma, dispositivi Apple che non possono essere aggiornati ad iOS 11. La spiegazione dietro tale decisione è molto semplice: il team di sviluppo ha intenzione di migliorare ulteriormente Pokémon GO, ma per...

Non dimenticare di condividere l'articolo tramite i bottoni sottostanti, cliccare mi piace sulla nostra pagina Facebook, seguirci su Twitter e mettere +1 sul nostro profilo Google+.

Condividi

Si ricorda che AppleLife è un aggregatore di notizie i cui contenuti, scritti da terzi, provengono da fonti selezionate del settore.

Pubblicato Wednesday, 10 January, 2018